Skip to main content
Topic: 1.1.5 - is it stable? (Read 427 times) previous topic - next topic
0 Members and 1 Guest are viewing this topic.

1.1.5 - is it stable?

It seems the 1.1.4 had some serious bugs: https://www.elkarte.net/community/index.php?board=2.0

Are they solved with 1.1.5? I am still running 1.1.3 but want to update to 1.1.4 and then 1.1.5 as soon as possible. So please, some suggestions would be great.  ;)


Re: 1.1.5 - is it stable?

Reply #2
Seems like you already upgraded in other post of yours. Anyway I consider any released 1.1 branch as stable and prefer to use the lates of it though I am really testing it these days. Just report any bugs if you found one.

Re: 1.1.5 - is it stable?

Reply #3
No, I didn't because of two error messages while updating to 1.1.4 which I have to investigate first. The package manager can't find two code lines in two files I never had changed.